body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menu_top {
	font-family: Arial, Helvetica, sans-serif;
	color:#EEE;
	font-size:13px;
	position: relative;
	text-align: center;
	background-color: #888;
	height: 26px;
	margin: auto;
}

.menu_top li{float:left;}
.menu_top ul {list-style-type:none;margin:0;padding:0;}	


.menu_top a{text-decoration:none; padding-top: 3px; padding-bottom:3px; padding-left:7px; padding-right:7px; display:block; height:20px; width: auto; background:#888 ; color:#fff;}	
.menu_top a:hover{background-color: #777;}
.menu_top ul li ul {display:none;}
.menu_top ul li a:visited { overflow:hidden; display:block;}
.menu_top ul li:hover ul {display:block; position:absolute; margin-top:0px; height:20px; width:auto;}
.menu_top table{
	color:#EEE;
	background:#555;
	text-align: left;
	
	}
span.menu_l{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.body_search{
	position:relative;
	margin:auto;
	height:40px;
	width:620px;
	
	}

.loginbox
{
	background: none;
	top:5px;
	outline:none;
	border:none;
	width:325px;
	height:20px;
	color: #6E6F73;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	padding: 5px;
	
}
.loginboxdiv{
	border: 1px solid #888;
	margin-top:5px;
	top:40px;
	height:28px;
	width:329px;
	left: 308px;
	float:right;
	background-color: #fff;
	
	
}
.loginboxuredi{
	float:left;
	border: 1px solid #888;
	height:20px;
	width:198px;
	background-color: #fff;
	margin-top:5px;
}
.loginbox_uredi
{
	background: none;
	outline:none;
	border:none;
	width:195px;
	height:18px;
	color: #6E6F73;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	left:2px;
	
}
.body2 {
	height: auto;
	width: 750px;
	margin: auto;
	position: relative;
	font-family: sans-serif;
	padding-bottom: 15px;
	padding-top: 15px;
}
.body_podjetja {
	height: auto;
	width: 750px;
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-size: 13px;
	color: #555;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.search{
	padding-left:8px;
	top:5px;
	height: auto;
	width: auto;
	position:relative;
	float:right;
	}
.zadetki{
	position:relative;
	width:390px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	font-size:11px;
	left: 229px;
	
	}
.tabela{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	position:relative;
	width:500px;
	margin-top:5px;
	text-align: left;
	font-size: 12px;
	background-color: #FFFFFF;
	}
.tabela_st{
	height:15px;
	width:auto;
	margin: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color:#777;
	font-size:13px;
	position: relative;
	top: 5px;
	}
a.klop:link {color: #555; text-decoration:none }
a.klop:active {color: #555; text-decoration:none }
a.klop:visited {color: #555; text-decoration:none }
a.klop:hover {color: #59b530  ; text-decoration:none }

.zadetki a:link {color:#444; text-decoration:none }
.zadetki a:active {color:#444; text-decoration:none }
.zadetki a:visited {color:#444; text-decoration:none }
.zadetki a:hover {color:#444  ; text-decoration: underline}

 a.vebina:link {color:#444; text-decoration:none }
 a.vebina:active {color:#444; text-decoration:none }
 a.vebina:visited {color:#444; text-decoration:none }
a.vebina:hover {color:#444  ; text-decoration: underline}


.legenda{
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	position: relative;
	width: 630px;
	height: 120px;
	text-align: left;
	color: #444;
	background-color: #ebebeb;
	}
.oglas1
{
	height:50px;
	width:630px;
	position:relative;
	margin:auto; 
	}
	
.oglas2{	height:50px;
	width:630px;
	position:relative;
	margin:auto;
	}

.oglas3{
	height:430px;
	width:50px;
	position:absolute;
	margin:auto;
	left: -120px;
	top: -1px;
	
	
	}
.oglas4{
	height:430px;
	width:50px;
	position: absolute;
	margin:auto;
	left: 700px;
	top: -1px;
	}
.google_maps{
	position:absolute;
	height:254px;
	width:225px;
	left: 523px;
	top: 20px;
	
	}
.oglas5{
	height:80px;
	width:500px;
	position: relative;
	margin:auto;
	}
.prijava{
	padding-top:20px;
	padding-bottom:20px;
	height:auto;
	width:330px;
	margin:auto;

	}
.uredi_podatke{
	height:500px;
	width:432px;
	position:relative;
	margin:auto;
	
	}
.upload{
	height:200px;
	width:400px;
	position:relative;
	margin:auto;
	
	}
